## kubuntu-settings 13.04ubuntu2

=== debian/changelog ===
kubuntu-settings (1:13.04ubuntu2) raring; urgency=low

  * Bump to ubuntu2 as netbook was already published with ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 27 Nov 2012 07:31:40 +0100

kubuntu-settings (1:13.04ubuntu1) raring; urgency=low

  * Rename source to kubuntu-settings
  * Restructure source to contain all settings packages
    - Now each binary package has a directory with appropriate name
  * Import kubuntu-netbook-default-settings
  * Import kubuntu-active-default-settings
  * Import kubuntu-low-fat-settings
  * Rename binaries
    - kubuntu-active-default-settings -> kubuntu-settings-active
    - kubuntu-default-settings -> kubuntu-settings-desktop
    - kubuntu-low-fat-settings -> kubuntu-settings-low-fat
    - kubuntu-netbook-default-settings -> kubuntu-settings-netbook
    + Add transitional packages (to be removed for 14.10)
    + Break and replaces previous binaries of older versions
  * Copyright file updated with information from imported packages
  * Fix usage of LZMA compression addon
  * Remove -desktop replacing kdelibs5-data (<< 4:4.3.90-0ubuntu1) relationship.
    4.3.90 never was part of any release and no supported upgrade path to 13.04
    even has a version remotely close to 4.4.
  * -netbook no longer version-deps on -desktop, there is no upgrade path to
    13.04 from pre-9.10
  * Revise descriptions to be more generic, thus copy&pasteable

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 27 Nov 2012 06:21:30 +0100

kubuntu-default-settings (1:12.10ubuntu10) quantal; urgency=low

  * kwinrc: Add back two desktops, else pointless pager widget

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2012 14:29:35 +0100

kubuntu-default-settings (1:12.10ubuntu9) quantal; urgency=low

  * Fix share/config/kwinrc to match current kwin functionality per upstream
    (Martin Gräßlin) recommendations

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Oct 2012 09:16:24 -0400

kubuntu-default-settings (1:12.10ubuntu8) quantal; urgency=low

  * Add back Ubuntu font override now Ubuntu font dropped the Medium
    weight variant

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Sep 2012 16:48:39 +0100

kubuntu-default-settings (1:12.10ubuntu7) quantal; urgency=low

  * Drop Ubuntu font overrides in share/config/kdeglobals due to Ubuntu fonts
    being broken with Qt

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Sep 2012 09:54:26 -0400

kubuntu-default-settings (1:12.10ubuntu6) quantal; urgency=low

  * Replace message-indicator with KDE Telepathy presence
    applet as discussed (LP: #1049976)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Sep 2012 05:21:05 +0530

kubuntu-default-settings (1:12.10ubuntu5) quantal; urgency=low

  [ Harald Sitter ]
  * Drop not working kwallet stub file pending a long-term upstream
    solution.

  [ Jonathan Riddell ]
  * Fix key in kuriikwsfilterrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Aug 2012 17:44:56 +0100

kubuntu-default-settings (1:12.10ubuntu4) quantal; urgency=low

  * Add use-share/settings.ini for GTK 3 default settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Aug 2012 14:00:54 +0100

kubuntu-default-settings (1:12.10ubuntu3) quantal; urgency=low

  * In kuriikwsfilterrc switch to google engine as default, stops
    rekonq complaining

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Aug 2012 14:29:19 +0100

kubuntu-default-settings (1:12.10ubuntu2) quantal; urgency=low

  * In kickoffrc change favourite from kopete to ktp-contacts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jul 2012 11:51:43 +0100

kubuntu-default-settings (1:12.10ubuntu1) quantal; urgency=low

  * Make new splash logo artwork form a proper (round) circle (LP: #981898)
  * Import plymouth-theme-kubuntu-text from plymouth source package.
    Since plymouth has no epoch this is a no-brainer (LP: #1005512)
  * Change plymouth-theme-kubuntu-text from arch any to all (only contains
    a config, but no binary data)
  * Set name of our default Plasma activity to desktop. This does not
    introduce a new string as Desktop is also the name upstream uses, so
    localization is already present (LP: #1004917)
  * Set battery and wireless plasma widget key bindings (opening power
    management and networkmanagement respectively)
  * Refactor keybinding code in plasma default layout to be reusable and
    scale better for future endeavors
  * Don't activate date by default in plasma as discussed on ML -> no
    strong consensus whether we should have it so go with what upstream
    has

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 11 May 2012 16:42:31 +0200

kubuntu-default-settings (1:12.04ubuntu4) precise; urgency=low

  [ Harald Sitter ]
  * Add new Kubuntu ksplash screen (using qml)
  * Bump standards to 3.9.3
  * Compress the native tar with xz -9 via dpkg-source
  * Align plymouth theme with Ariya (using different splash image as we and
    upstream agree that the stripes are terrible for anything but wallpaper)
    (LP: #979824)
  * Make plymouth-theme-kubuntu-logo arch all. It only contains scripts and
    images

  [ Philip Muškovac ]
  * Add gtk2-default-theme.rc.sh back so gtk2 theming doesn't break if
    xsettings-kde doesn't work

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 08 Mar 2012 16:32:59 +0100

kubuntu-default-settings (1:12.04ubuntu3) precise; urgency=low

  [ Felix Geyer ]
  * Remove /etc/X11/Xsession.d/80qtgraphicssystem since Qt 4.8 uses the raster
    graphics system by default.
  * Bump debhelper compat level to v9.
  * Drop arora gestures.

  [ Philip Muškovac ]
  * Set gtk-theme-name in dot-gtkrc-2.0-kde4 so xsettings-kde
    picks it up
  * Drop gtk2-default-theme.rc.sh, not needed anymore

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 Feb 2012 19:37:39 +0100

kubuntu-default-settings (1:12.04ubuntu2) precise; urgency=low

  * Remove kgpg pre-set config, requires first run wizard now alas
    but can not be avoided.  LP: #919460


