## kubuntu-settings 13.04ubuntu11

=== debian/changelog ===
kubuntu-settings (1:13.04ubuntu11) raring; urgency=low

  * In konversationrc turn on systray
  * In kopeterc don't disable systray

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Apr 2013 18:06:04 +0100

kubuntu-settings (1:13.04ubuntu10) raring; urgency=low

  * In plasma init script load activities manager by default
  * In plasma init script create an activity for each screen
  * Add 04-add-presence.js to add presence plasmoid on upgrade


 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Apr 2013 17:05:36 +0100

kubuntu-settings (1:13.04ubuntu9) raring; urgency=low

  * Fix plasma init script to load kde telepathy applet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 17:34:27 +0100

kubuntu-settings (1:13.04ubuntu8) raring; urgency=low

  * Remove experience lightdm theme which was not targeted for raring.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 11 Apr 2013 21:35:29 +0200

kubuntu-settings (1:13.04ubuntu7) raring; urgency=low

  * Add desktop/etc/default/grub.d/50_kubuntu.cfg (LP: #366535)
    This overrides the GRUB_DISTRIBUTOR value set in default/grub whenever
    it is 'Ubuntu'. As a result Grub will call Ubuntu entries Kubuntu as
    long as kubuntu-default-settings is installed.
    This is marked as a conffile, so the user may change the behavior.
  * Update boot artwork (grub, kubuntu-log, kubuntu-text) (LP: #1164854)
  * low-fat update:
    + kded:
      - appmenu - provides menus in window decorations
      - colord - no one knows what it does, supposedly it talks to colord
      - wacomtablet - special hardware integration
    + krunner:
      - kill runner - lists running applications to kill them
      - activitity runner - lists activities
    + kwin:
      - plastik is now aurorae based, so plugin is now aurorae and new
        aurorarerc sets plastik
    + activitymanager:
      - deactivate all acitivity manager plugins (short of being able
        to deactivate the entire thing)

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 05 Apr 2013 10:39:23 +0200

kubuntu-settings (1:13.04ubuntu6) raring; urgency=low

  [ Rohan Garg ]
  * No virtual desktops in kwinrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Mar 2013 17:31:00 +0000

kubuntu-settings (1:13.04ubuntu5) raring; urgency=low

  * Add homerunrc for better homerun defaults
  * No pager in 00-defaultLayout.js and only 1 desktop in kwinrc,
    use activities instead
  * Add printmanager to plasma init script

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Mar 2013 15:59:43 +0000
