## kubuntu-settings 13.04ubuntu13

=== debian/changelog ===
kubuntu-settings (1:13.04ubuntu13) raring-proposed; urgency=low

  * desktop/share/apps/plasma-desktop/init/00-defaultLayout.js:
    Do the setup of the desktops and other panels after setting up the first
    panel like upstream does it to prevent a crash when setting up panels for
    additional screens. (LP: #1174689)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 09 May 2013 16:52:38 +0200

kubuntu-settings (1:13.04ubuntu12) raring-proposed; urgency=low

  * No-change upload to trigger update-grub to ensure that the boot entries
    contain 'quiet splash' (LP: #1171099)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 29 Apr 2013 14:56:17 +0200
