=== debian/control ===
Source: kubuntu-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 3.9.4
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings
Vcs-Bzr: http://code.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings

Package: kubuntu-settings-active
Architecture: all
Depends: ${misc:Depends}, kubuntu-settings-desktop
Breaks: kubuntu-active-default-settings (<< 1:13.04ubuntu1~)
Replaces: kubuntu-active-default-settings (<< 1:13.04ubuntu1~)
Description: Settings and artwork for the Kubuntu (Active)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 The settings apply to plasma-active based workspaces.

Package: kubuntu-settings-desktop
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, python, ttf-ubuntu-font-family,
 libnewt0.52 (>= 0.52.11-2ubuntu7)
Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~)
Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~)
Description: Settings and artwork for the Kubuntu (Desktop)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 The settings apply to plasma-desktop based workspaces.

Package: kubuntu-settings-low-fat
Architecture: all
Depends: ${misc:Depends}
Breaks: kubuntu-low-fat-settings (<< 1:13.04ubuntu1~)
Replaces: kubuntu-low-fat-settings (<< 1:13.04ubuntu1~)
Description: Settings and artwork for the Kubuntu (Low Fat)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 Compared to the regular settings, this package decativates a lot of
 less critical features to reduce overall resource consumption.

Package: kubuntu-settings-netbook
Architecture: all
Depends: ${misc:Depends}, kubuntu-settings-desktop
Breaks: kubuntu-netbook-default-settings (<< 1:13.04ubuntu1~)
Replaces: kubuntu-netbook-default-settings (<< 1:13.04ubuntu1~)
Description: Settings and artwork for the Kubuntu (Netbook)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 The settings apply to plasma-netbook based workspaces.

############
# Plymouth #
############

Package: plymouth-theme-kubuntu-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Description: graphical boot animation and logger - kubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-logo theme.

Package: plymouth-theme-kubuntu-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Description: graphical boot animation and logger - kubuntu-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-text theme used when no
 support for a graphical theme is found on your system.

##########################
# Transitional Packages. #
##########################
# Packages last shipped in 12.10. Longest supported release is 12.04
# Don't remove before 14.10 (next LTS+1)

Package: kubuntu-active-default-settings
Depends: kubuntu-settings-active, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: kubuntu-default-settings
Depends: kubuntu-settings-desktop, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: kubuntu-low-fat-settings
Depends: kubuntu-settings-low-fat, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: kubuntu-netbook-default-settings
Depends: kubuntu-settings-netbook, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
