## kubuntu-settings 13.10ubuntu15~precise2

=== debian/changelog ===
kubuntu-settings (1:13.10ubuntu15~precise2) precise; urgency=low

  * Alternate require kubuntu-default-settings

 -- falkTX <falktx@gmail.com>  Wed, 16 Oct 2013 04:08:34 +0100

kubuntu-settings (1:13.10ubuntu15~precise1) precise; urgency=low

  * Backport, active only

 -- falkTX <falktx@gmail.com>  Wed, 16 Oct 2013 04:01:51 +0100

kubuntu-settings (1:13.10ubuntu15) saucy; urgency=low

  * Actively remove conffile /etc/X11/Xsession.d/51kubuntu-active from existing
    installations now that startactive changes have landed (LP: #1185503)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 14 Oct 2013 13:09:04 +0200

kubuntu-settings (1:13.10ubuntu14) saucy; urgency=low

  * [active] drop etc/X11/Xsession.d/51kubuntu-active, replaced by patch
    based setting in startactive. This also prevents active settings from
    being applied to plasma-desktop (LP: #1185503)

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 11 Oct 2013 17:02:30 +0200

kubuntu-settings (1:13.10ubuntu13) saucy; urgency=low

  * Update muon-discover/features.json
   - replace calligra with krita for more targeted awesome
   - remove kubuntu donations banner for lack of translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Oct 2013 15:06:05 +0100

kubuntu-settings (1:13.10ubuntu12) saucy; urgency=low

  * Change all maintainer scripts to not ever faile despite set -e.
    LP: #1005555, LP: #1044690
  * Change all maintainer scripts to use a 4 space indent rather than tabs.
  * Change all maintainer scripts to use sh -e rather than explicit set -e.
  * Change all maintainer scripts to explicitly exit with 0 on end.
  * Change all maintainer scripts to use single line if;then.
  * Remove usage comments from all maintainer scripts.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 03 Oct 2013 14:25:19 +0200

kubuntu-settings (1:13.10ubuntu11) saucy; urgency=low

  * Change kubuntu-settings-desktop postinst/postrm to not ever fail despite
    set -e, instead print error messages. There really is no point in us
    getting bug reports because the user's foomatic setup is broken for
    example (LP: #1191676)
  * Remove old kubuntu-logo-full from .install, helps a great deal with
    preventing FTBFS.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 27 Sep 2013 10:46:57 +0200

kubuntu-settings (1:13.10ubuntu10) saucy; urgency=low

  * Drop kubuntu-logo-full.png, instead add a circle at 128x128
    desktop/usr-share/kubuntu-circle-128.png.
  * Switch kcm-about-distro to the circle to improve visual appeal.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 25 Sep 2013 12:30:00 +0200

kubuntu-settings (1:13.10ubuntu9) saucy; urgency=low

  * Add a mising key-value pair to allow kwallet to be used
    without a password LP: #1204585

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 19 Sep 2013 05:10:13 +0200

kubuntu-settings (1:13.10ubuntu8) saucy; urgency=low

  * Add 06-delete-networkmanagement.js to remove the networkmanagement
    applet LP: #1220282

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Sep 2013 16:38:45 +0100

kubuntu-settings (1:13.10ubuntu7) saucy; urgency=low

  * Switch to muon-discover in kickoff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Sep 2013 17:23:06 +0100

kubuntu-settings (1:13.10ubuntu6) saucy; urgency=low

  * Add 05-add-plasma-nm.js to add plasma-nm to panel on upgrade

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Aug 2013 16:27:14 +0100

kubuntu-settings (1:13.10ubuntu5) saucy; urgency=low

  * use plasma-nm in 00-defaultLayout.js

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Aug 2013 16:20:47 +0100

kubuntu-settings (1:13.10ubuntu4) saucy; urgency=low

  [ Harald Sitter ]
  * Update netbook's kickoffrc to use KTP instead of Kopete (LP: #1090490)
  * Add desktop/kdedrc deactivating phonon device change windows entirely.
    This is going a bit further than the upstream change as it also
    deactivates the device window on ALSA setups. From a Kubuntu UX POV
    the window should however not be shown ever, the fact that only people
    who have opted out of PA will get it does not really improve its
    uselessness. (Also see kde-runtime b691686f)
  * Remove desktop/config/KPackageKit; not used and I wonder how that ever
    worked.

  [ Jonathan Riddell ]
  * Add kubuntu-logo-full.png and kcm-about-distrorc
  * Add desktop/share/apps/muon-discover files to customise muon

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Aug 2013 16:41:44 +0100

kubuntu-settings (1:13.10ubuntu1) saucy; urgency=low

  [ Harald Sitter ]
  * Remove kubuntu-settings-low-fat as requested by Martin Graesslin
    numerous times.
  * Set kwallet settings to silently crete an initial wallet and don't
    prompt when an application requests access to a wallet (soon to land
    in kde-runtime)
  * Drop kwinrc. It only set coverswitch as switch format, but according to
    upstream it is sort of unmaintained. Also it looks rather terrible in
    general

  [ Philip Muškovac ]
  * desktop/share/apps/plasma-desktop/init/00-defaultLayout.js:
    Do the setup of the desktops and other panels after setting up the first
    panel like upstream does it to prevent a crash when setting up panels for
    additional screens. (LP: #1174689)

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 02 May 2013 10:28:55 +0200
