=== debian/control ===
Source: kubuntu-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 3.9.4
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings
Vcs-Bzr: http://code.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings

Package: kubuntu-settings-active
Architecture: all
Depends: ${misc:Depends}, kubuntu-settings-desktop | kubuntu-default-settings
Breaks: kubuntu-active-default-settings (<< 1:13.04ubuntu1~)
Replaces: kubuntu-active-default-settings (<< 1:13.04ubuntu1~)
Description: Settings and artwork for the Kubuntu (Active)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 The settings apply to plasma-active based workspaces.

##########################
# Transitional Packages. #
##########################
# Packages last shipped in 12.10. Longest supported release is 12.04
# Don't remove before 14.10 (next LTS+1)

Package: kubuntu-active-default-settings
Depends: kubuntu-settings-active, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
