## kubuntu-settings 14.04ubuntu15

=== debian/changelog ===
kubuntu-settings (1:14.04ubuntu15) trusty; urgency=medium

  * [desktop] Drop etc/default/grub.d/50_kubuntu.cfg which contained a
    GRUB_DISTRIBUTOR override to turn from Ubuntu into Kubuntu. This issue
    has caused a substantial amount of UEFI/SecureBoot issues, and once again
    is causing Kubuntu to not correctly install on such systems.
    The primary difference is that grub-install will base various attributes
    of the UEFI boot entry on the information set in the variable. However for
    signed UEFI loaders to work it must be locked to the signing name
    (i.e. ubuntu). Instead of continuing to patch compatibility mapping from
    kubuntu to ubuntu every once in a while and having broken UEFI in the
    meantime, we are now stopping to set this variable. While this slightly
    degrades branding (i.e. grub entries will show Ubuntu rather than Kubuntu)
    it is in everyone's best interest to not keep screwing up installation for
    no good reason.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 18:30:26 +0200

kubuntu-settings (1:14.04ubuntu14) trusty; urgency=medium

  * [desktop] Add muon-discover featured apps content for 14.04.
    + Also wrap all images in black background items via qml, looks a lot
      nicer

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 16:30:02 +0200

kubuntu-settings (1:14.04ubuntu13) trusty; urgency=medium

  * Fix contents of kubuntu-update-kickoff2.upd

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Mar 2014 15:49:23 +0000

kubuntu-settings (1:14.04ubuntu12) trusty; urgency=medium

  [ Rohan Garg ]
  * Fix kconf_update script so that it actually writes changes
    to the file (LP: #1268931)
  * Add kubuntu-update-sal.upd to switch rekonq with Firefox on
    Netbooks

  [ Jonathan Riddell ]
  * Rename kubuntu-update-kickoff2 so it gets run for anyone already
    upgraded

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 18:57:01 +0100

kubuntu-settings (1:14.04ubuntu11) trusty; urgency=medium

  * Refactor org.kde.plasma-netbook.defaultSal
    + new function writeFavorties to write the favorites config from an array
    + use new applicationExists and applicationPath API to more dynamically
      look up available apps and their desktop paths
    + dynamically create the favorites array based on exactly what the previous
      patch in workspace did:
      - if oem-config is present, create only an entry for the oem config
      - if ubiquity is present, make sure the first favorite is that; then
        append the default lineup of favorties
      LP: #1285707

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 03 Mar 2014 13:26:01 +0100

kubuntu-settings (1:14.04ubuntu10) trusty; urgency=medium

  * Correctly calculate bullet amount and bullet area spacing LP: #1283066
    + bullet amount is now floor(dialog.width - 2*margin / bullet.width)
    + bullet area width is (2*margin + bullet.amount*bullet.width)
    + this essentially makes the password callback draw only as many bullets
      as actually fit in the width of the dialog (as was originally intended) 
  * Bump standards version from 3.9.4 to 3.9.5

 -- Harald Sitter <apachelogger@kubuntu.org>  Sat, 22 Feb 2014 23:52:34 +0100

kubuntu-settings (1:14.04ubuntu9) trusty; urgency=medium

  [ Rohan Garg ]
  * Add a kconf_update file for updating kickoffrc (LP: #1268931)
    - Switch Kopete for KTP
    - Switch rekonq with firefox

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Feb 2014 19:06:48 +0000

kubuntu-settings (1:14.04ubuntu8) trusty; urgency=low

  [ Harald Sitter ]
  * [netbook] Set PackageManager to muon-discover. This allows the shell to
    launch discover when using the 'plasma toolbox' to edit the SAL.
  * [netbook] Fix default layout setup to handle favorites initialization and
    include capabilities to let casper inject ubiquity for live sessions.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 04 Feb 2014 11:10:53 +0100

kubuntu-settings (1:14.04ubuntu7) trusty; urgency=low

  * Fix warn function declaration.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 31 Jan 2014 16:19:18 +0100

kubuntu-settings (1:14.04ubuntu6) trusty; urgency=low

  * Maintscripts:
    + Revise previously introduced non-fatal error output.
      - All unimportant actions (forcing different newt template;
        grub update to apply kubuntu branding...) now produce a warning
        but do not exit.
      - All important actions (the actual setup of plymouth themes)
        now produce an error and cause the script to exit.
    + Moved all debhelper include macros to the top of all files.
  * Add muondatasourcesrc to desktop. Sets FeaturedSource URL for discover.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 17 Jan 2014 12:02:21 +0100

kubuntu-settings (1:14.04ubuntu5) trusty; urgency=low

  * Fix desktop kickoffrc reference to firefox.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 11 Dec 2013 13:43:16 +0100

kubuntu-settings (1:14.04ubuntu4) trusty; urgency=low

  * Remove desktop/share/apps/kwin/, it only contained the cap image for the
    cube animation which was not consistent with other artwork and has since
    been replaced upstream with no image. The cube by default will now have
    transparent caps which looks way better.
  * Change the default browser in all configurations from rekonq to firefox.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 02 Dec 2013 13:30:38 +0100

kubuntu-settings (1:14.04ubuntu3) trusty; urgency=low

  * Update kscreensaverrc, don't enable by default but if it
    is enabled have a password required
    https://lists.ubuntu.com/archives/kubuntu-devel/2013-November/007499.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 13 Nov 2013 09:23:51 +0000

kubuntu-settings (1:14.04ubuntu2) trusty; urgency=low

  [ Harald Sitter ]
  * Drop set -e and sh shebang from grub.d/50_kubuntu.cfg to prevent
    localization from getting messed up (LP: #1245216)

  [ Jonathan Riddell ]

