## kubuntu-settings 14.04ubuntu15.1

=== debian/changelog ===
kubuntu-settings (1:14.04ubuntu15.1) trusty; urgency=medium

  * Add udev rule to switch to cfq on rotational media (LP: #1378789)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 08 Oct 2014 13:51:33 +0200
