=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9.2ubuntu14)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings
 Vcs-Bzr: http://code.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings
 
@@ -23,8 +23,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, python, ttf-ubuntu-font-family,
  libnewt0.52 (>= 0.52.11-2ubuntu7)
-Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~)
-Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~)
+Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~), plasma-nm (<< 0.9.3.1-0ubuntu1)
+Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~), plasma-nm (<< 0.9.3.1-0ubuntu1)
 Description: Settings and artwork for the Kubuntu (Desktop)
  This package contains settings used by Kubuntu. It also
  includes artwork and Kubuntu branding.
