## kubuntu-settings 14.10ubuntu4

=== debian/changelog ===
kubuntu-settings (1:14.10ubuntu4) utopic; urgency=medium

  * Add layout.js used by casper to set folderview on the live
    image desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Oct 2014 10:42:04 +0200

kubuntu-settings (1:14.10ubuntu3) utopic; urgency=medium

  * Add udev rule to switch to cfq on rotational media

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 01 Sep 2014 12:53:16 +0200

kubuntu-settings (1:14.10ubuntu2) utopic; urgency=medium

  * Remove obsolete --with lzma

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Jun 2014 08:47:09 +0100

kubuntu-settings (1:14.10ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Add the touchpad plasmoid to the systray

  [ Harald Sitter ]
  * Remove transitional packages
    - kubuntu-active-default-settings
    - kubuntu-default-settings
    - kubuntu-netbook-default-settings

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 16 Jun 2014 12:50:11 +0200
