=== debian/control ===
--- 
+++ 
@@ -69,30 +69,3 @@
  .
  This package contains the default kubuntu-text theme used when no
  support for a graphical theme is found on your system.
-
-##########################
-# Transitional Packages. #
-##########################
-# Packages last shipped in 12.10. Longest supported release is 12.04
-# Don't remove before 14.10 (next LTS+1)
-
-Package: kubuntu-active-default-settings
-Depends: kubuntu-settings-active, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
-
-Package: kubuntu-default-settings
-Depends: kubuntu-settings-desktop, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
-
-Package: kubuntu-netbook-default-settings
-Depends: kubuntu-settings-netbook, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
