## kubuntu-settings 15.04ubuntu2

=== debian/changelog ===
kubuntu-settings (1:15.04ubuntu2) vivid; urgency=medium

  * remove kwalletrc to see if that stops migration of empty wallet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Mar 2015 19:22:32 +0100

kubuntu-settings (1:15.04ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Add an about-distro config for the KDE Frameworks 5 port

  [ Didier Roche ]
  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 11:14:42 +0100

kubuntu-settings (1:14.10ubuntu5) vivid; urgency=medium

  * Add plasma5 config file to set XDG_CONFIG_DIRS so we can
    provide our default setting in a KF5 world.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 30 Oct 2014 06:37:27 -0700
