## kubuntu-settings 15.10ubuntu1

=== debian/changelog ===
kubuntu-settings (1:15.10ubuntu1) wily; urgency=medium

  * Add Muon Discover featured.json for KF5 
  * Removed kubuntu-active and kubuntu-netbook settings as from Trello
    card:
    https://trello.com/c/Cxj9fvhy/15-review-kubuntu-settings-for-plasma5

 -- Aaron Honeycutt <aaronhoneycutt@kubuntu.org>  Wed, 29 Jul 2015 14:14:01 +0200
