=== debian/control ===
--- 
+++ 
@@ -6,17 +6,6 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings
 Vcs-Bzr: http://code.launchpad.net/~kubuntu-packagers/kubuntu-settings/kubuntu-settings
-
-Package: kubuntu-settings-active
-Architecture: all
-Depends: ${misc:Depends}, kubuntu-settings-desktop
-Breaks: kubuntu-active-default-settings (<< 1:13.04ubuntu1~)
-Replaces: kubuntu-active-default-settings (<< 1:13.04ubuntu1~)
-Description: Settings and artwork for the Kubuntu (Active)
- This package contains settings used by Kubuntu. It also
- includes artwork and Kubuntu branding.
- .
- The settings apply to plasma-active based workspaces.
 
 Package: kubuntu-settings-desktop
 Architecture: all
@@ -30,17 +19,6 @@
  includes artwork and Kubuntu branding.
  .
  The settings apply to plasma-desktop based workspaces.
-
-Package: kubuntu-settings-netbook
-Architecture: all
-Depends: ${misc:Depends}, kubuntu-settings-desktop
-Breaks: kubuntu-netbook-default-settings (<< 1:13.04ubuntu1~)
-Replaces: kubuntu-netbook-default-settings (<< 1:13.04ubuntu1~)
-Description: Settings and artwork for the Kubuntu (Netbook)
- This package contains settings used by Kubuntu. It also
- includes artwork and Kubuntu branding.
- .
- The settings apply to plasma-netbook based workspaces.
 
 ############
 # Plymouth #
