## kubuntu-settings 16.04ubuntu2

=== debian/changelog ===
kubuntu-settings (1:16.04ubuntu2) xenial; urgency=medium

  * debian/plymouth-theme-kubuntu-text.postinst:
    - take the case of bootstrapping as well where /lib/plymouth didn't exist

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Dec 2015 17:22:23 +0100

kubuntu-settings (1:16.04ubuntu1) xenial; urgency=medium

  * Transition with new plymouth from /lib to /usr/share:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:32:38 +0100
