=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - kubuntu-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -40,6 +41,7 @@
 Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
 Provides: plymouth-theme
 Replaces: plymouth (<< 0.8.1-1~)
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - kubuntu-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
