## kubuntu-settings 17.04ubuntu6

=== debian/changelog ===
kubuntu-settings (1:17.04ubuntu6) zesty; urgency=medium

  * Add a default korgacrc for new users with autostart turned off.
    Stops the daemon and hence akonadi autoloading in a live session
    where it is not required, and returns the choice to the user whether
    to run this on new installs.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Apr 2017 17:57:32 +0100

kubuntu-settings (1:17.04ubuntu5) zesty; urgency=medium

  * Change default user picture to konqui

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 Mar 2017 22:56:16 +0000

kubuntu-settings (1:17.04ubuntu4) zesty; urgency=medium

  * Add a default KickOff menu, pre-populated by 9 common apps

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 18 Mar 2017 20:42:40 +0000

kubuntu-settings (1:17.04ubuntu3) zesty; urgency=medium

  * Add mysql-files to kubuntu-settings-desktop.dirs to allow akonadi to
    start.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 Mar 2017 19:24:48 +0000

kubuntu-settings (1:17.04ubuntu2) zesty; urgency=medium

  * Add default kwinrc: moves corner activation for kwin presentwindows,
    so this does not conflict with home icon selection and folder-
    preview buttons.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Mar 2017 18:45:02 +0000

kubuntu-settings (1:17.04ubuntu1) zesty; urgency=medium

  * Update VCS as we moved from bzr to git
  * wrap-and-sort
  * New release to Zesty (17.04)
    - Remove /usr-share/layout.js as this will now be default in Plasma

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 02 Mar 2017 10:11:18 +0000
