## kubuntu-settings 17.10ubuntu3

=== debian/changelog ===
kubuntu-settings (1:17.10ubuntu3) artful; urgency=medium

  * Add wallpaper package containing the winners from the Kubuntu
    Community Contest for 17.10

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 24 Sep 2017 13:33:45 +0100

kubuntu-settings (1:17.10ubuntu2) artful; urgency=medium

  * Update default user picture to Kubuntu gear

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 21 Sep 2017 20:00:21 +0100

kubuntu-settings (1:17.10ubuntu1) artful; urgency=medium

  * Drop udev rule overriding default scheduler setting CFQ for rotational
    media: CFQ is now set as default in ubuntu kernels >= 4.10, so this is
    now unneeded and can interfere with user kernel boot options if they
    prefer to set another scheduler via that method.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 May 2017 18:58:54 +0100
