=== debian/control ===
Source: kubuntu-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 3.9.8
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-settings

Package: kubuntu-settings-desktop
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
         python,
         ttf-ubuntu-font-family,
         ${misc:Depends}
Breaks: kubuntu-default-settings (<< 1:13.04ubuntu1~),
        plasma-nm (<< 0.9.3.1-0ubuntu1)
Replaces: kubuntu-default-settings (<< 1:13.04ubuntu1~),
          plasma-nm (<< 0.9.3.1-0ubuntu1)
Description: Settings and artwork for the Kubuntu (Desktop)
 This package contains settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
 .
 The settings apply to plasma-desktop based workspaces.

Package: plymouth-theme-kubuntu-logo
Architecture: all
Depends: plymouth, plymouth-label, ${misc:Depends}
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~)
Description: graphical boot animation and logger - kubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-logo theme.

Package: plymouth-theme-kubuntu-text
Architecture: all
Depends: plymouth, plymouth-theme-ubuntu-text, ${misc:Depends}
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~)
Description: graphical boot animation and logger - kubuntu-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-text theme used when no
 support for a graphical theme is found on your system.

Package: kubuntu-wallpapers-artful
Architecture: all
Depends: ${misc:Depends},
Description: Kubuntu 17.10 Wallpapers
 Wallpapers from the Kubuntu 17.10 community contest
