## kubuntu-settings 18.04ubuntu11

=== debian/changelog ===
kubuntu-settings (1:18.04ubuntu11) bionic; urgency=medium

  * Disable TitleBarSeparator for Breeze window decorations by default.
    Can be turned back on in breeze decoration config.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 09 Apr 2018 18:28:38 +0100

kubuntu-settings (1:18.04ubuntu10) bionic; urgency=medium

  * Use noawait trigger variant when tracking lsb-release. LP: #1750465

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 03 Apr 2018 15:12:29 +0100

kubuntu-settings (1:18.04ubuntu9) bionic; urgency=medium

  * Add back some files removed in last change, referenced in
    installer.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 01 Apr 2018 12:24:40 +0100

kubuntu-settings (1:18.04ubuntu8) bionic; urgency=medium

  * Remove more obsolete files and settings.
  * Change default for sddm and kscreenlocker background to the Breeze
    Next wallpaper.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 31 Mar 2018 17:31:33 +0100

kubuntu-settings (1:18.04ubuntu7) bionic; urgency=medium

  * Set Dolphin's default icon size in 'Icon Mode' to 64px.
    https://phabricator.kde.org/T8296
  * Ensure default font hinting is rgb.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Mar 2018 17:07:30 +0100

kubuntu-settings (1:18.04ubuntu6) bionic; urgency=medium

  * Add a Kubuntu desktop look-and-feel package, and set that to the
    default for new installs. Includes panel with show-desktop widget,
    and kickoff showing application names by default with 'K' start icon
  * Default config tweaks:
    - Juk: Set a 32x32 default icon size for play toolbar.
    - Baloo: Set 'only basic indexing=true'
    - Mouse actions: Set default double-click to open files and folders
    - Launch feedback: Set static (non-bouncing) busy cursor
    - Kscreenslocker: Increase default lock timeout from 5 to 15 mins
    - Touchscreen edges: Disable default left edge

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Mar 2018 18:20:03 +0000

kubuntu-settings (1:18.04ubuntu5) bionic; urgency=medium

  * Substitute preferred browser in kickoff favourites. Avoids duplicate
    Firefox favourite when switching to kicker, and is more respectful
    of user choices.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 25 Feb 2018 21:14:57 +0000

kubuntu-settings (1:18.04ubuntu4) bionic; urgency=medium

  * Clear out obsolete KDE4 configs

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 25 Feb 2018 12:05:51 +0000

kubuntu-settings (1:18.04ubuntu3) bionic; urgency=medium

  * Drop extra cursors. With modern breeze these no longer make a
    complete matching theme.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 10 Feb 2018 19:06:21 +0000

kubuntu-settings (1:18.04ubuntu2) bionic; urgency=medium

  * Drop artful wallpapers, but leave as transitional package that can
    depend on bionic wallpapers should we decide to ship a new set.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 10 Feb 2018 12:04:33 +0000

kubuntu-settings (1:18.04ubuntu1) bionic; urgency=medium

  * Switch default plasma theme to Breeze Dark. An experimental change
    kindly suggested by Michael Tunnell from TuxDigital

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Dec 2017 23:27:19 +0000
