=== debian/control ===
--- 
+++ 
@@ -53,6 +53,8 @@
 
 Package: kubuntu-wallpapers-artful
 Architecture: all
+Section: oldlibs
+Priority: optional
 Depends: ${misc:Depends},
 Description: Kubuntu 17.10 Wallpapers
- Wallpapers from the Kubuntu 17.10 community contest
+ This is a transitional dummy package. It can safely be removed.
