## kubuntu-settings 18.04ubuntu11+9.0trisquel3

=== debian/changelog ===
kubuntu-settings (1:18.04ubuntu11+9.0trisquel3) etiona; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Jun 2020 19:55:28 +0000
