## kubuntu-settings 18.04ubuntu11+9.0trisquel5

=== debian/changelog ===
kubuntu-settings (1:18.04ubuntu11+9.0trisquel5) etiona; urgency=medium

  * Adapted for Triskel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Sep 2021 20:47:03 +0000
